@charset "utf-8";
/* CSS Document */


h2 {
	margin-top:4em;	
	}
	
img{
	max-width: 100%;
		
	}
	
.left{
	
	float: left;
	margin: 0 2em 1em 1em;
	min-width: 30%;
	min-width: 250px;
	
	}	

.right {
	float: right;
	margin: 0 1em 1em 2em;
	min-width: 30%;
	min-width: 250px;	
	}
@media screen and (max-width: 580px){
		
.left{
	
	float: none;
	margin: 1em 1em 1em 2em;
	width: 100%;

	
	}	

.right {
	float: none;
	margin: 0em 1em 1em 2em;
	width: 100%;
	}		
		
	h2 {
	margin-top:1em;	
	}	
	}

